
define host {
	host_name			csgkaltura201l
	alias				csgkaltura201l.Princeton.EDU
	address				10.6.54.12
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, unix@princeton.edu
	use				UNIX Production
}


define host {
	host_name			csgkaltura202l
	alias				csgkaltura202l.Princeton.EDU
	address				10.6.54.18
	contacts			Collaborative Services Group
	_contacts			csg@princeton.edu, unix@princeton.edu
	use				UNIX Production
}


define host {
	host_name			csglists200l
	alias				csglists200l.Princeton.EDU
	_alias1				new-listserv
	address				128.112.133.202
	contacts			CISDR
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Production
}


define host {
	host_name			csgsmtp202l
	alias				csgsmtp202l.Princeton.edu
	address				140.180.223.155
	contacts			CISDR
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			csgsmtp203l
	alias				csgsmtp203l.Princeton.edu
	address				140.180.223.156
	contacts			CISDR
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			csgtools200l
	alias				csgtools200l.Princeton.EDU
	address				10.6.50.184
	contacts			Collaborative Services Group, Dwight D. Bashore
	_contacts			csg@princeton.edu, dbashore@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}

